QGIS Application - Feature request #727
Updated Slovak translation
2007-06-11 12:28 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10786
Description

Updated Slovak translation for 0.8.1 (gzipped updated .ts file)

History

#1 - 2007-06-11 01:07 PM - Tim Sutton
- Resolution set to fixed

- Status changed from Open to Closed

Applied as of - many thanks!

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

qgis_sk.ts.gz 118 KB

2024-04-28

2007-06-11

Redmine Admin

1/1




